@import "shin.front.css"; /* Shin styles for front (alert, button, etc.) are in this file. */
@import "fresco.css"; /* Fresco - A Beautiful Responsive Lightbox - v1.2.6. */

/* layout */
html {
	height: 100%;
}
body {
	background-color: #141414;
	color: #444;
	font: normal normal normal 13px/16px Arial, "sans -serif";
	height: 100%;
}

	div#global {
		background: url('/img/site/bg_sidebar.png') repeat-y;
	  	height:auto !important;
	  	height: 100%;
	  	padding-right: 10px;
	  	min-height:100%;
		position: absolute; 
	  	top: 0;
		width: 960px;
	}
	
	/* SIDEBAR */
	div#global div#sidebar {
		float: left;
		height: 100%;
		width: 240px;
	}
		div#global div#sidebar a#logo {
			display: block;
			font-size: 0px;
			line-height: 0px;
			margin: 0;
			padding: 40px 0 30px 40px;
		}
		
		div#global div#sidebar ul {
			margin: 2px 0 35px 0;
			list-style: outside none;
		}
			div#global div#sidebar ul li {
				margin-bottom: 8px;
				padding: 0;
			}
			div#global div#sidebar ul li.sublevel {
				padding: 0;
				margin: 0;
				overflow: hidden;
			}
				div#global div#sidebar ul li a {
					background: url('/img/site/bullet_menu.png') no-repeat 22px center;
					color: #fff;
					font-family: "Century Gothic", Arial, sans-serif;
					font-size: 16px;
					line-height: 28px;
					margin: 0;
					text-decoration: none;
					padding: 5px 10px 5px 40px;
				}
				div#global div#sidebar ul li a.current,
				div#global div#sidebar ul li a:hover {
					background-color: #bfd31b;
					background-image: url('/img/site/bullet_menu_hover.png');
					text-decoration: none;
				}
				div#global div#sidebar ul ul {
					margin: 20px 10px 20px 40px;
					list-style: outside none;
				}
					div#global div#sidebar ul ul li {
						margin: 4px 0;
					}
					div#global div#sidebar ul ul li.separator {
						background-color: #86837e;
						display: block;
						height: 1px;
						line-height: 1px;
						font-size: 1px;
						margin: 0;
						overflow: hidden;
						width: 90px;
						
					}
						div#global div#sidebar ul ul li a {
							background-image: none;
							color: #beb8af;
							font-family: Arial;
							font-size: 14px;
							line-height: 16px;
							padding: 2px 0;
						}
						div#global div#sidebar ul ul li a.current,
						div#global div#sidebar ul ul li a:hover {
							background: none;
							color: #bfd31b;
						}	
						
		div#global div#sidebar div.bloc {
			background: url('/img/site/bg_sidebar_bloc.png')  top left repeat ;  
			color: #beb8af;
			margin: 20px 0;
			position: relative;
			padding: 24px 20px 24px 40px;
		}	
			div#global div#sidebar div.bloc h3 {
				color: #bfd31b;
			}
			
			div#global div#sidebar div.bloc p {
				font-family: Arial;
				font-size: 12px;
				line-height: 14px;
			}	
			
				div#global div#sidebar div.bloc p.intro {
					padding: 0 0 12px 0;
				}
				div#global div#sidebar div.bloc p.error { color: #ff6c6c; }
				div#global div#sidebar div.bloc p.success { color: #bfd31b; }
			div#global div#sidebar div.bloc form#subscriber_form {}
				div#global div#sidebar div.bloc form#subscriber_form ul.errors {
					padding: 0;
					margin: 0;
				}
					div#global div#sidebar div.bloc form#subscriber_form ul.errors  li {
						color: #ff6c6c;
						margin: 0;
						padding: 2px 0;
					}
					
				div#global div#sidebar div.bloc form#subscriber_form input#subscriber_email {
					border: 1px solid #000;
					color: #999;		
					font-size: 14px;		
					height: 22px;
					line-height: 24px;
					padding: 1px 4px; 
					width: 125px;
				}
				div#global div#sidebar div.bloc form#subscriber_form input#subscriber_action_submit {
					background-color: #bfd31b;
					border: none;
					font-size: 13px;
					line-height: 24px;
					height: 24px;
				}
					div#global div#sidebar div.bloc form#subscriber_form input#subscriber_action_submit:hover {
						background-color: #96a518;
					}
				div#global div#sidebar div.bloc p em {
					color: #fff;
					font-style: normal;
				}	
			
		div#global div#sidebar a{
			color: #fff;
			font-size: 12px;
			line-height: 22px;
			text-decoration: none;
			margin-left: 40px;
		}	
			div#global div#sidebar a:hover {
				text-decoration: underline;
			}	
			div#global div#sidebar a#madeby {
				border-top: 1px solid #827e78;
				color: #bfd31b;
				line-height: 40px;
				padding-top: 8px;
			}
	
	/* CONTENT */
	div#global div.container {
		float: left;
		padding: 40px 0 0 20px;
		position: relative;
		width: 700px;
	}
	div#global div.container_page_3 {
		background: url('/img/site/baseline.png') no-repeat 20px 38px;
		padding-top: 450px;
	}
		div#global div#container div#content {
			position: relative;
		}	
		div#global div.container_page_3 div#content {
			background: url('/img/site/bg_white.png') repeat center;
			padding: 10px 10px 20px 10px;
		}
			div#global div.container_page_3 div#content img.signature {
				position: absolute;
				bottom: 6px;
				right: 10px;
			}
			
			/* COLUMNS */
		
			div#global div#container div#content div.columns {
				overflow: hidden;
			}
			div#global div#container div#content div.columns_black {
				background: url('/img/site/bg_colums_black.png') repeat-y center top;
			}
			div#global div#container div#content div.columns_fushia {
				background: url('/img/site/bg_colums_fushia.png') repeat-y center top;
			}
				div#global div#container div#content div.columns div.left {
					color: #fff;
					overflow: hidden;
					padding: 20px 20px 50px 20px;
					width: 180px;
				}
				div#global div#container div#content div.columns div.right {
					float: right;
					overflow: hidden;
					padding: 20px;
					width: 440px;
				}
					div#global div#container div#content div.columns div.left h4 {
						color: #fff;
						font-family: "Century Gothic", Arial, sans-serif;
						font-size: 23px;
						font-weight: normal;
						line-height: 28px;
						margin: 0px 0 30px 0;
						padding: 0;
						text-transform: uppercase;
						word-wrap: break-word;
					}
					
					div#global div#container div#content div.columns div.left p.help {
						bottom: 20px;
						font-size: 10px;
						line-height: 12px;
						left: 20px;
						position: absolute;
						width: 180px;
					}
					
					div#global div#container div#content div.columns div.left ul {
						list-style: none outside;
						margin: 0;
					}
						div#global div#container div#content div.columns div.left ul li {
							margin: 5px 0;
						}
						div#global div#container div#content div.columns div.left ul li.separator {
							background-color: #bbb;
							display: block;
							height: 1px;
							line-height: 1px;
							font-size: 1px;
							overflow: hidden;
							position: relative;
							right: 5px;
							width: 90px;
						}
							div#global div#container div#content div.columns div.left ul li a{
								background-image: none;
								color: #eee;
								font-family: Arial;
								font-size: 14px;
								line-height: 16px;
								padding: 2px 0;
								text-decoration: none;
							}
							div#global div#container div#content div.columns div.left ul li a.current,
							div#global div#container div#content div.columns div.left ul li a:hover {
								color: #bfd31b;
								text-decoration: none;
							}
								div#global div#container div#content div.columns div.left ul ul {
									margin: 10px 0 15px 0;
									list-style: none outside;
									padding: 0px;
								}
									div#global div#container div#content div.columns div.left ul ul li {										
										margin: 0;
										padding: 0 0 3px 0;
									}
										html.ie7 div#global div#container div#content div.columns div.left ul ul li {
											border-right: 1px solid transparent;
										}
									div#global div#container div#content div.columns div.left ul ul li a {
										margin: 0;
										padding: 0;
									}
									div#global div#container div#content div.columns div.left ul ul li a span {
										background: url('/img/site/bullet_sub_menu.png') no-repeat 0px 5px;
										display: block;
										font-size: 13px;
										padding-left: 10px;
									}
									div#global div#container div#content div.columns div.left ul ul li a.current span,
									div#global div#container div#content div.columns div.left ul ul li a:hover span {
										background: url('/img/site/bullet_sub_menu_hover.png') no-repeat 0px 5px; 
										color: #bfd31b;
										text-decoration: none;
									}
					
					div#global div#container div#content div.columns div.left img {
						/*
						height: 170px;
						width: 180px;
						*/
					}
					div#global div#container div#content div.columns div.left a {
						color: #fff;
					}
					div#global div#container div#content div.columns div.left a.back {
						color: #fff;
						bottom: 20px;
						font-family: "Century Gothic", Arial, sans-serif;
						font-size: 14px;
						left: 20px;
						position: absolute;
						text-decoration: none;
						text-transform: uppercase;
					}
						div#global div#container div#content div.columns div.left a.back:hover {
							color: #aaa;
						}
				
					div#global div#container div#content div.columns div.right img {
						max-width: 440px;
					}
					div#global div#container div#content div.columns div.right div.line {
						border-bottom: 1px solid #d8d5d1;
						margin: 15px 0;
						padding: 0;
					}
					div#global div#container div#content div.columns div.right div.supplier {
						background: none;
						border-bottom: 1px dashed #d8d5d1;
						height: auto;
						padding: 15px 0 10px 0;
						margin: 0;
					}
					div#global div#container div#content div.columns div.right div.supplier.last {
						border: none;
					}
						div#global div#container div#content div.columns div.right div.supplier h4 {
							color: #b141b9;
							font-size: 12px;
							font-weight: bold;
						}
						div#global div#container div#content div.columns div.right div.supplier ul {
							list-style: none outside;
							margin: 10px 0 0 0;	
							padding: 0;
						}
							div#global div#container div#content div.columns div.right div.supplier ul li {
								margin: 5px 0;
								padding: 0 0 0 25px;
							}
								div#global div#container div#content div.columns div.right div.supplier ul li small {
									color: #999999;
									font-size: 10px;
									padding-left: 6px;
									text-transform: uppercase;
								}
							div#global div#container div#content div.columns div.right div.supplier ul li.file {
								background: url('/img/site/picto_file.png') no-repeat left center;
							}
							div#global div#container div#content div.columns div.right div.supplier ul li.link {
								background: url('/img/site/picto_link.png') no-repeat left center;
							}
							div#global div#container div#content div.columns div.right div.supplier ul li a {
								color: #444;
								font-size: 12px;
							}
			
			/* ITEM */	
			div#global div#container div.item {
				background: url('/img/site/bg_black.png') repeat center;
				color: #d1ceca;
				height: 170px;
				margin-bottom: 20px;
				padding: 20px 20px 20px 220px;
				position: relative;
			}
				div#global div#container div.item img.picture {
					position: absolute;
					top: 20px;
					left: 20px;
					/*
					height: 170px;
					width: 180px;
					*/
				}
				div#global div#container div.item h3.title {
					margin: 5px 0 15px 0;
				}
					div#global div#container div.item h3.title a {
						color: #fff;
						font-family: "Century Gothic", Arial, sans-serif;
						font-size: 23px;
						line-height: 24px;
						text-decoration: none;
					}
				div#global div#container div.item p {}
				div#global div#container div.item p.category {
					color: #c03eca;
					font-size: 14px;
					line-height: 16px;
					margin: 0;
				}
				div#global div#container div.item a.more {
					background-color: #bfd31b;
					border: none;
					color: #444;
					font-size: 12px;
					line-height: 16px;
					padding: 5px 8px 3px 8px;
					text-decoration: none;
					position: absolute;
					right: 20px;
					bottom: 20px;
				}
				div#global div#container div.item a.backtotop {
					background: url('/img/site/btn_backtotop.png') no-repeat center center;
					display: block;
					height: 21px;
					position: absolute;
					right: 20px;
					top: 15px;
					width: 21px;
				}
				
				
			/* SLIDESHOW AND MAP */	
			div#global div#container div#content div.slideshow{
				height: 470px;
				position: relative;
				width: 700px;
			} 	
				div#global div#container div#content div.slideshow div.pictures img {
					position: absolute;
				}
				div#global div#container div#content div.slideshow div#nav {
					bottom: 10px;
					position: absolute;
					right: 10px;
					z-index: 9999;
				}
					div#global div#container div#content div.slideshow div#nav a {
						background: url('/img/site/bullet_slideshow.png') no-repeat center center;
						color: #444;
						display: block;
						float: left;
						font-size: 10px;
						height: 17px;
						line-height: 17px;
						margin-left: 5px;
						text-align: center;
						text-indent: 2px;
						text-decoration: none;
						width: 17px;
					}
					div#global div#container div#content div.slideshow div#nav a.activeSlide,
					div#global div#container div#content div.slideshow div#nav a:hover {
						background: url('/img/site/bullet_slideshow_hover.png') no-repeat center center;
					}
				div#global div#container div#content div#map {
					height: 300px;
					position: relative;
					width: 700px;
				} 		
		
			/* ELEMENTS */
			div#content h1,
			div#content a.type_h1 {
				font-family: "Century Gothic", Arial, sans-serif;
				font-size: 23px;
				font-weight: normal;
				line-height: 28px;
				margin: 30px 0 30px 0;
				padding: 0;
				text-transform: uppercase;
			}
			div#content h2 {
				font-family: "Century Gothic", Arial, sans-serif;
				font-size: 18px;
				font-weight: normal;
				line-height: 22px;
				margin: 20px 0 15px 0;
				padding: 0;
				text-transform: uppercase;
			}
			div#content h3 {
				font-family: "Century Gothic", Arial, sans-serif;
				font-size: 16px;
				font-weight: normal;
				line-height: 18px;
				margin: 5px 0 5px 0;
				padding: 0;
			}
			div#content h4 {
				font-family: Arial, sans-serif;
				font-size: 13px;
				font-weight: normal;
				line-height: 16px;
				margin: 5px 0 0px 0;
				padding: 0;
			}
			div#content h1:first-child,
			div#content h2:first-child,
			div#content h3:first-child,
			div#content h4:first-child  {
				margin-top: 0;
			}
			div#content p {
				margin: 5px 0 15px 0;
				padding: 0;
			}
				div#content p.uppercase {
					text-transform: uppercase;
				}
				div#content p.action {
					text-align: right;
					margin: 0;
					padding: 10px 0 0 0;
				}
				div#content p.footer {
					margin: 30px 0 0 0;
					padding: 0;
				}
			div#content ul {
				margin: 5px 0 15px 25px;
				padding: 0;
			}
				div#content ul.files {
					border-top: 1px solid #86837e;
					list-style: none outside;
					margin: 0px 0;
					padding: 10px 0 0 0;
				}
					div#content ul.files li { 
						background: url('/img/site/picto_file.png') no-repeat left center;
						margin-right: 4px;
						padding: 0px 0 0 25px;
					}
						div#content ul.files li a {
							color: #444;
							line-height: 22px;
						}
				div#content ul.nostyle {
					list-style: none outside;
					margin: 0px 0;
					padding: 10px 0 0 0;
				}	
					div#content ul.nostyle li {
						margin-bottom: 5px;
					}	
						div#content ul.nostyle li a{
							color: #444;
						}
						div#content ul.nostyle li a strong {
							color: #C03ECA;
						}
				div#content ul.sitemap {
					font-family: "Century Gothic", Arial, sans-serif;
					list-style: none outside;
					margin: 0;
				}
					div#content ul.sitemap ul {
						margin: 0 0 20px 0;
					}
						div#content ul.sitemap ul ul{
							list-style: none outside;
							margin: 0;
						}
							div#content ul.sitemap ul ul ul {
								list-style: disc inside;
								margin: 0 0 0 5px;
							}
								div#content ul.sitemap ul ul ul ul {
									overflow: hidden;
								}			
					div#content ul.sitemap ul li {
						padding: 0;
						margin: 0;
						
					}		
					div#content ul.sitemap ul ul li {
						margin: 5px 0 5px 0;

					}	
						div#content ul.sitemap ul ul ul li {
							margin: 5px 0;
						}	
					div#content ul.sitemap a {
						font-weight: normal;
						color: #444; 
					}	
						div#content ul.sitemap ul ul a {
							font-weight: bold;
						}	
							div#content ul.sitemap ul ul ul a {
								font-weight: normal;
							}	
							
					
						
			div#content ol {}
			div#content a {
				color: #C03ECA;
				text-decoration: none;
			}	
				div#content a:hover {
					text-decoration: underline;
				}	
				div#content a.button,
				div#content input.type_button {
					background-color: #bfd31b;
					border: none;
					color: #444;
					font-size: 12px;
					line-height: 16px;
					padding: 5px 8px 3px 8px;
					text-decoration: none;
				}
				div#content input.type_button:hover,
				div#content a.button:hover {
					background-color: #96a518;
				}
			div#content form {
				padding: 10px 0;
			}
				div#content form div.form_field {
					padding-bottom: 10px;
				}
				div#content form div.form_field_label{
					color: #999;
					padding: 3px 0;
					text-transform: uppercase;
				}
					div#content form div.form_field_label a {
						font-size: 12px;
						text-transform: lowercase;
					}
				div#content form div.form_field_input {}
					div#content form div.form_field_input input,
					div#content form div.form_field_input textarea{
						border: 1px solid #000;
						color: #999;				
						height: 22px;
						padding: 1px 4px; 
						width: 432px;
					}
					div#content form div.form_field_input textarea {
						height: 120px;
					}
				div#content form div.form_actions {
					padding: 10px 0;
					text-align: right; 
				}	
					div#content form div.form_actions input {
						text-transform: uppercase;
					}
				div#content form ul.errors {
					border: 1px solid red;
					background-color: #ff6c6c;
					color: #fff;
					list-style: inside;
					margin: 10px 0;
					padding: 10px 15px;
				}
					
			div#content form {}

		/* Blocs */	
		div#global div#container div#blocs {
			clear: both;
			margin: 20px 0;
		} 	
			div#global div#container div#blocs div.bloc {
				float: left;
				font-family: "Century Gothic", Arial, sans-serif;
				min-height: 160px;
				margin-right: 20px;
				padding: 20px 25px;
				text-align: right;
				width: 170px;
			}	
			div#global div#container div#blocs div.bloc.twice {
				width: 410px;
			}
			div#global div#container div#blocs div.bloc.slideshow {
				padding: 0;
				height: 200px;
				width: 460px;
				position: relative;
			}
				div#global div#container div#blocs div.bloc.slideshow a,
				div#global div#container div#blocs div.bloc.slideshow a:visited {
					display: block;
					top: 0;
					left: 0;
					height: 100%;
					position: absolute;
					width: 100%;
				}
			div#global div#container div#blocs div.last {
				margin-right: 0px;
			}
				div#global div#container div#blocs a.bloc {
					text-decoration: none;
				}
				div#global div#container div#blocs div.bloc h4 {
					font-size: 23px;
					font-weight: normal;
					line-height: 26px;
					padding-bottom: 14px;
					text-transform: uppercase;
				}
					div#global div#container div#blocs div.bloc.white {
						background-color: #f3f3f3;
					}
						div#global div#container div#blocs div.bloc.white h4 {
							color:#c938a0
						}
						div#global div#container div#blocs div.bloc.white p {
							color:#8d817b;
						}
				div#global div#container div#blocs div.bloc p {
					font-size: 23px;
					margin-top: 7px;
					line-height: 34px;
				}
				
		
		/* FOOTER */
		div#global div#container div#footer {
			clear: both;
			padding: 20px 0 30px 0;
		}
			div#global div#container div#footer ul {
				list-style: none outside;
			}
				div#global div#container div#footer ul li {
					background-color: #3f3c38;
					float: right;
					margin-left: 3px;
					padding: 2px 6px;
				}
					div#global div#container div#footer ul li a {
						color: #bfd31b;
						display: block;
						font-size: 10px;
						font-line: 16px;
						letter-spacing: 1px;
						text-decoration: none;
						text-transform: uppercase;
					}
					div#global div#container div#footer ul li a:hover {
						color: #96a518;
					}
			
		
		
	

	